| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csMeshedPolygon Struct Reference
[Geometry utilities]

A polygon. More...

`#include <igeom/polymesh.h>`

List of all members.

## Public Attributes
int | num_vertices
int * | vertices

## Detailed Description

A polygon.

Note that this structure is only valid if used in combination with a vertex table. The vertex array then contains indices in that table.

Definition at line 99 of file polymesh.h.

The documentation for this struct was generated from the following file:

- igeom/polymesh.h